Bug 157496 - Alt+[Key] shortcuts for menu items do not work
Summary: Alt+[Key] shortcuts for menu items do not work
Status: RESOLVED FIXED
Alias: None
Product: konsole
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konsole Developer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-09 11:31 UTC by thomas klein
Modified: 2011-07-30 12:56 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description thomas klein 2008-02-09 11:31:11 UTC
Version:            (using KDE 4.0.0)
Installed from:    Ubuntu Packages
OS:                Linux

Changing shortcuts for konsole don't work

I tried to put alt-n for new tab

=> alt-n don't open a new tab, so does the default shortcut !
Comment 1 Robert Knight 2008-02-11 03:19:38 UTC
> I tried to put alt-n for new tab 

Alt+[Key] shortcuts are currently reserved for use by the terminal.  If you pick a different shortcut sequence it will work.  eg.  Changing the "New Tab" shortcut to Ctrl+Alt+N works.
Comment 2 Robert Knight 2008-02-15 19:49:06 UTC
This bug also causes Bug #157523
Comment 3 Shriramana Sharma 2011-06-13 13:07:42 UTC
Robert, I don't understand, at bug 157523 you said this is Kate's problem, not Konsole's. Given that this comment was made before that, and anyhow both comments are three years old, what's the current status?
Comment 4 Jekyll Wu 2011-07-05 10:56:34 UTC
Alt+N for new tab works well for me in konsole-2.7.999.